; PE Builder (main) language file

[Language]
name=Italian
author=Sgufa

[Translation]
1=&OK
2=&Annulla
3=Esci
4=Crea
5=Plugins
6=Builder
7=Media output
8=Percorso di installazione di Windows
9=Includi files e cartelle di questa directory
10=&Nessuno
11=Crea immagine &ISO
12=Scrivi &CD/DVD
13=&Cancella disco RW
14=&Espelli il disco al termine
15=Periferica
16=Ai&uto
17=&Origine
18=Crea &ISO/CD
19=&Visualizza il log dell'ultima Build
20=&Opzioni
21=Ce&rca
22=Veri&fica
23=S&lipstream
24=&Indice
25=HomePage
26=Lis&ta dei cambiamenti
27=&About
28=&Licenza
29=&Chiudi
30=&Attiva/Disattiva
31=C&onfigura
32=A&ggiorna
33=&Modifica
34=&Aggiungi
35=&Elimina
36=Lista dei Plugin
37=Attivato
38=Nome
39=File
40=Sì
41=No
42=Volume ID
43=Avanzato
44=Non creare il &registro
45=Perc&orso assoluto
46=Non creare i &files
47=&Dettagli(in caso di problemi)
48=&Builder
49=Principale
50=Opzioni
51=About
52=PE Builder permette di creare, dal disco di installazione di Windows XP o di Windows Server 2003, di un CD-rom o DVD 

avviabile con BartPE (Bart Preinstalled Environment) molto indicato per operazioni di recovery.
53=Stato
54=&Chiudi
55=S&top
56=Licenza
57=La licenza per PE Builder
58=&Accetto
59=&Non accetto
60=Attenzione: quasta licenza non è intesa per
61=o
62=É per il tuo prodotto windows
63=Se non accetti le condizioni di licenza Microsoft Windows non puoi installare/creare il prodotto
64=Lis&ta dei cambiamenti
65=Se non accetti le condizioni di licenza non puoi usare
66=Il programma sarà terminato.
67=Nome della cartella Plugin
68=Assegna un nome alla cartella Plugin
69=Slipstream service pack
70=Origine
71=cartella di origine dei files di installazione di windows
72=L'&Origine è di sola lettura
73=CD o DVD
74=crea una copia nella destinazione
75=Service Pack
76=cartella di origine del service pack
77=Destinazione
78=cartella dove saranno salvati i files aggiornati
79=Avvio slipstream del service pack
80=Potrebbero essere necessari fino a 15 minuti, attendere
81=non interrompere lo slipstreaming
82=Operazione in corso
83=Processo interrotto
84=Seleziona la cartella di origine
85=Personalizza
86=Percorso assoluto
87=Parametri della riga di comando
88=Questa guida
89=Avvia la creazione
90=Esci dal programma al termine della creazione
91=Sovrascrivi la cartella di destinazione
92=Attiva dettagli
93=Non creare i files di registro
94=Non creare i files
95=Crea Immagine ISO
96=Percorso di origine non valido
97=Lingua
98=Cambia
99=Files delle lingue
100=Non posso aprire il file della lingua
101=Il cambio di lingua richiede un riavvio di PE Builder. Per favore chiuderlo e riavviarlo.
102=Dettagli attivati
103=Sistema operativo corrente
104=Sistema da utilizzare
105=Il cd si chiama
106=Microsoft Product Code
107=Il Product channel ID è
108=Partendo dalla versione OEM di Windows potrebbero verificarsi alcuni problemi...
109=Errore
110=fallito
111=versione
112=Versione di Windows
113=inserisci il nome del file
114=Masterizza
115=Cancella il CDRW
116=Espelli il disco
117=Processo di creazione cominciato...
118=Creazione dei files di registro
119=Apertura/creazione delle voci di registro
120=Chiusura dei files di registro
121=Raccolta files
122=Attenzione
123=Cartella
124=ha risposto con errore
125=Il processo è stato interrotto perchè ci sono
126=errori nella creazione
127=Fatto
128=L'immagine ISO non è stata creata. É necessario riparare gli errori
129=Il CD/DVD non è stato masterizzato, é necessario riparare gli errori
130=Avvio programma esterno
131=Codice di uscita restituito
132=Finito
133=Interrotto dall'utente
134=Si sono verificati
135=errori e
136=avvisi
137=Utilizzare i pulsanti
138=e
139=per visualizzare l'
140=Impossibile aprire il file
141=per la scrittura
142=Eliminazione file
143=Raggiunto il massimo livello ricorsivo
144=Copia del file
145=in
146=spostamento del file
147=Rimozione chiavi di registro esistenti
148=Caricamento
149=Lettura
150=file
151=sezione
152=impossibile trovare il file
153=Estrazione di
154=Aggiunta ID PnP
155=Rimozione files temporanei
156=Elaborazione file OEM
157=ID hardware SCSI
158=componente
159=Elaborazione ID del driver
160=Accodamento del file
161=Sezione
162=Elaborazione file INF
163=Elaborazione bootstrap loader del CD-Rom
164=Caricamento file
165=bytes scritti
166=non trovato
167=Copia dei files completata
168=Accodamento files
169=Copia dei files
170=Estrazione/Copia del file
171=Salvataggio chiave di registro
172=Chiusura chiave di registro
173=Creazione del file
174=Aggiunta assemblies condivisi
175=Elaborazione
176=fuori da
177=files selezionati
178=classe dispositivo non supportata
179=salto
180=Firma non valida
181=Aggiunta del file
182=Raccolta dei files terminata
183=Rimozione cartella
184=Elaborazione CAB 
185=Controllo sezione CAB
186=Creazione albero delle cartelle
187=esiste già
188=creata
189=Un totale di
190=files devono essere copiati
191=Analisi dei files e le cartelle in questa directory saranno eliminati
192=Creazione immagine ISO completata
193=nessun problema PE Builder userà
194=Prego leggi la licenza per
195=Creare la cartella
196=Tutti i files
197=Sei sicuro di voler continuare
198=Cancella
199=Crea la cartella
200=non esiste
201=Si desidera crearla
202=Ottimizza l'immagine includendo i files duplicati una volta sola
203=Informazione
204=Verifica percorso
205=Origine valida
206=Nome prodotto
207=Nome CD